Bus.con = [ ... 
  1  400  1  0  1  1;
  2  400  1  0  1  1;
  3  400  1  0  1  1;
 ];

Line.con = [ ... 
  2  3  2220  400  60  0  0  0.001  0.5  0  0  0  0  0  0  1;
  1  2  2220  400  60  0  1  0  0.15  0  0  0  0  0  0  1;
 ];

Fault.con = [ ... 
  2  2220  400  60  0.5  0.57  0.1  0;
 ];

SW.con = [ ... 
  3  2220  400  0.90081  0  1.5  -1.5  1.1  0.9  0.8  1  1  1;
 ];

PV.con = [ ... 
  1  2220  400  0.9  1  0.8  -0.2  1.1  0.9  1  1;
 ];

Syn.con = [ ... 
  1  2220  400  60  2  0  0  1.81  0.3  0.23  8  0.03  1.76  0.65  0.25  1  0.07  7  1  0  0  1  1  0  0.05  0.1  0  1;
 ];

Bus.names = {... 
  'Bus1'; 'Bus2'; 'Bus3'};

